html {	height:100%; max-height:100%; padding:0; margin:0; border:0;

	/* hide overflow:hidden from IE5/Mac */

	/* \*/ overflow: hidden; /* */ 	}

body { height:100%; max-height:100%; overflow:hidden; padding:0; margin:0; border:0; background-color: #FFFFFF; }  .bgbalk {background: #FFFFFF url(univ/gui/bg_balk.gif) repeat-x bottom left;}



#content { top:31px; bottom:50px; overflow:auto; display:block; position:absolute; z-index:1; width:100%; margin-left:-50%; left:50%; } /*  basiswaarden top:31px en bottom:50px */

* html #content { border-top:31px solid white; border-bottom:51px solid white; bo\rder-bottom:50px solid white; left:0; lef\t:50%; top:0; bottom:0; height:100%; width:100%;}

/*  basiswaarden border-top:31px en border-bottom:50px/50px  */





#head {	height:31px; z-index:2; position:absolute; margin-left:-50%; left:50%; top:0;  width:100%; min-width:100%; }  * html #head {  height:31px; top:0px; width:100%; left:0; lef\t:50%;}

/*  basiswaarden height:31px en height:31px  */



#foot {	height:49px; background-color:#FF0066; color:#FF9000; font-size:100%; letter-spacing:1px; padding-top:1px; z-index:3; position:absolute; margin-left:-50%; left:50%; bottom:0; width:100%; min-width:100%; }  * html #foot { height:50px; bottom:0px; width:100%; left:0; lef\t:50%;}

/*  basiswaarden height:50px en height:50px  */



#contentbuiten { left:191px; right:0px; overflow:auto; position:absolute; z-index:1;

height:100%; background-color:transparent; margin:0; top:0; bottom:0;}

* html #contentbuiten { border-left:191px solid white; border-right:0px solid white;

top:0; left:0; right:0; bottom:0; height:100%; width:100%; background-color:transparent;}



/* menu-zonder-javascript zit onder main.js  */

.menuzonderjs { width:500px; position:absolute; bottom:18px; right:10px; font-size:10px; color:#F06; height:30px; overflow:hidden;}

.menuzonderjs a, .menuzonderjs a:visited {  color:#F06; }  .menuzonderjs a:hover {  color:#FFF; }







#pref { height:17px; text-align:left; color:#441111; padding:0px; background:white; position:absolute; margin-left:-50%; left:50%; bottom:0px !important; bottom:0px; width:100%; min-width:100%; z-index:999; } * html #pref { left:0; lef\t:50%; bottom:-1px;}

#pref div { font-size:9px; color:#FF6600; padding:1px 20px 0px 0px; }

#pref p { position:absolute; bottom:0px; margin: 0px 20px 0px 10px; white-space:nowrap;}

#pref a, #pref a:visited { vertical-align:bottom; font:bold small-caps 10px Verdana;  text-decoration:none; color:#AC9090; background-color:#FFFFFF; border:1px solid #FFFFFF; padding:0px 1px;}

#pref a:hover { color:#441111; border-bottom:1px solid #FF9900; }

#pref .vlag a:hover { border-color: #FFF; }



.homelogodiv { position:absolute; bottom:16px !important; bottom:17px; left:0px; background-color:#FF0066; text-align:left; z-index:77; height:34px !important; height:33px; width:100%;}





#shopcontainer {background: url(univ/gui/rondkap_tussen.gif); top:0px; bottom:46px; overflow:hidden; display:block; position:absolute; z-index:2; width:160px; margin:0; padding:0;}

* html #shopcontainer { border-top:0px solid white; border-bottom:46px solid white; bo\rder-bottom:46px solid white; top:0; bottom:0; height:100%; width:160px;}



#shopbinnen { position:absolute; top:28px; bottom:74px; overflow:auto; display:block;  z-index:7; width:154px; padding:0; margin:0; margin-left:-50%; left:50%; left:87px; background:transparent; border:0px dotted #000; overflow:auto; margin-top;-3px;overflow-x: hidden;}  
* html #shopbinnen { bac\kground-position:4px 0px; }

* html #shopbinnen { border-top:28px solid white; border-bottom:74px solid white; bo\rder-bottom:74px solid white; left:6px; lef\t:87px; top:0; bottom:0; height:100%; width:154px; }



#shopbinnen #artikelmenu { position:absolute; left:0px; margin:0; padding:0; display:block; margin:0px 9px 0px 26px; padding:0 12px; background:white;
	border:1px solid #ab9090; border-top:none;border-bottom:none; 
} /* breedte scrollende div */





.calcmenu { position:absolute; top:4px; right:0px; z-index:99;}

.mainmenu { position:absolute; bottom:17px; right:-1px; z-index:21;}

.shopmenu { position:absolute; bottom:17px; left:0; z-index:20; width:160px;}







.calcmenu iframe {z-:index:99;}

/* --------------------------------------------- */                

  html #content, html body, html body td, html #content td 

{ font:normal large/large Verdana, Arial, Helvetica, sans-serif;} /* alle browsers: */

   

* html #content, * html body, * html body td, * html #content td, * html #content td p, * html #content p 

{ font-size: x-small; line-height:xx-small;} /* alle IE */

 

* html #content, * html body, * html body td, * html #content td, * html #content td p, * html #content p

{ f\ont-size: x-small; l\ine-height:x-small;} /* aleen IE6 */

 

/* --------------------------------------------- */



/* einde browserafstemming voor layout en lettergrootte */





BODY { color:#441111; 

scrollbar-3dlight-color : #FFFFFF; 

scrollbar-darkshadow-color : #FFFFFF; 

scrollbar-face-color : #FFFFFF;  

scrollbar-arrow-color : #441111; 

scrollbar-base-color : #AC9090;  

scrollbar-highlight-color : #AC9090; 

scrollbar-shadow-color : #AC9090;  

scrollbar-track-color : #F4F0F0; 



/* behavior:url("csshover.htc"); */

} 



body { font:normal 80%/130% Verdana, Arial, Helvetica, sans-serif;}

p, div, div div, div div div, div div div div, div div div div div { font:normal 100%/140% Verdana, Arial, Helvetica, sans-serif;} /* geneste divs krijgen 1.0em om niet steeds kleiner te worden*/ 

p a, p a:visited,
div a, div a:visited {color:#866; text-decoration:none; border-bottom:1px solid #f90;}
p a:hover, div a:hover {color:#f60; border-bottom:1px solid #f06;}


h2 { color:#FF0066; font: small-caps bold 14px Georgia, Verdana, sans-serif; letter-spacing:1px; line-height:20px; text-align:left; border-bottom:2px solid #FF9900; margin:10px 20px 0px 0px; z-index:99 !important;  position:absolute; top:-1px; left:190px; width:100%; overflow:hidden; } 

* html h2 { top:0px; padding-bottom:2px; line-height:22px; font-variant: small-caps; }





.brood { font: normal 80% Verdana, sans-serif; color:#441111; letter-spacing:1px;}	

.brood a, .brood a:visited {border-bottom:none; border-top:1px dashed #FF0066; text-decoration:none; color:#441111; } 

.brood a:hover { border-bottom:none; color:#FF0066;  border-top:1px solid #441111;} /* kleur bij h1 en h2 */ 

.brood img {width:16px; height:14px;} /* broodpijl.gif 14px houden - afstand lijn met padding-bottom in h2 */





#artikelmenu a img, .prod #artikelmenu a img { border:4px solid #FFFFFF; }

#artikelmenu a:hover img, .prod #artikelmenu a:hover img  { border:4px solid #FFDDAA; }

#artikelmenu a:active img, .prod #artikelmenu a:active img { border:4px solid #FFBB55; }

#artikelmenu td {padding-top:20px;}

#artikelmenu td img {width:80px; height:90px; }

#artikelmenu a, #artikelmenu a:hover, #artikelmenu a:visited {border-bottom:1px solid #FFF;}








/* css-tekst-mainmenu */
.tapkruisknopdiv { position:absolute; bottom:54px; left:0px; width:160px; height:48px; z-index:99; padding:0; border:none; }
.tapkruisknopdiv a, .tapkruisknopdiv a:visited { margin-top:-2px; height:24px; line-height:0px; }
.tapkruisknopdiv a, .tapkruisknopdiv a:hover, .tapkruisknopdiv a:active, #menu a:hover, #menu a:active { padding:0; border:none; text-decoration:none; } /* om eerdere padding en border op te heffen voor #menu */

/* common styling */

#menu { font:normal 11px Verdana, Arial, sans-serif;  position:absolute; bottom:15px; margin-left:50%; left:-218px; z-index:777; border:none;}
#menu a:hover { bottom:15px;}
#menu ul li a, #menu ul li a:visited { display:block; text-decoration:none; width:142px; text-align:center; height:33px; background:transparent; white-space:nowrap; }
#menu ul {padding:0; margin:0; list-style-type: none; }
#menu ul li {float:left; position:relative;}
#menu ul li ul {display: none;}
#menu ul li .oranjeboven { margin-bottom:2px; height:8px; width:150px; z-index:24;}
/* alle item backgrounds zijn gelijk, oranje topje zakt 1px over stippel-separator heen */

#menu ul li a:hover ul li a { background:#FFE6F0;}/* tijdens opbouwen soms zichtbaar: */
#menu ul li { background:transparent; }


/* specific to non IE browsers */
#menu ul li:hover ul {display:block; position:absolute; bottom:31px; left:-4px; border-bottom:2px solid #FF0066;} /* border-bottom is trigger overlap op hoofdknoppen */
#menu ul li:hover ul li {display:block; clear:both; }
#menu ul li:hover ul li a {display:block; background: url(/univ/menu/sub_bg_item.gif); color:#FF0066; width:150px; height:25px; font:normal 11px/25px Verdana, Arial, sans-serif;}
#menu ul li:hover ul li a:hover { width:150px; background: url(/univ/menu/sub_bg_item_ov.gif); color:#441111;}


#geenjs { display:block; } /* als JS aan staat wordt deze boodschap met Javascript op pagina uitgezet met display:none */


.plaatsgencalc, .plaatsconvcalc, .plaatsnwcalc, .plaatsnewscalc {right:18px;} 
.plaatsnewscalc {background:#fff4ea;position:absolute; top:29px; border:2px solid #F90;width:330px; height:201px; z-index:999;}/* plaats is bij b.v. samples anders dan elders */




.paperdiv a, .paperdiv a:hover {border:none;}






div.shopify-buy__product option {width:100px !important;}